## pbbuttonsd 0.7.9

=== debian/changelog ===
pbbuttonsd (0.7.9-3ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - debian/patches/fix-bashisms.patch: Fix bashisms in various scripts.
    - Remove 0 and 6 from Default-Stop line in init script for good measure.
    - Drop Recommends on laptop-mode-tools, which we don't want installed by
      default.
    - debian/pbbuttonsd.init: Exit if this system does not have a PMU chip.
    - Add debian/pbbuttonsd.udev: Send SIGHUP to pbbuttonsd when a new input
      device appears. Install it in debian/rules.
    - debian/patches/English-language-fixes.patch: string typo fixes.
    - debian/patches/disable-powersave-under-gpm.patch: Do not do anything if
      gnome-power-manager is running, since that already handles power
      management.
    - debian/patches/disable-hotkeys-under-gsd.patch: Ignore keyboard volume
      keys if gnome-settings-daemon is running.
    - debian/patches/use-eject-not-unmount.patch: Try to call "eject", and
      only call umount if eject failed. eject apparently does a better job of
      ejecting than the builtin method.
    - debian/patches/disable-autorescan.patch: Disable autorescan, this is
      done by the udev rule.
  * Dropped changes, included in Debian:
    - Change deprecated ${Source-Version} substvar for ${binary:Version}
    - Fix debian/rules to not ignore make clean errors
  * Dropped changes:
    - debian/pbbuttonsd.postinst: Remove rc0 and rc6 symlinks on upgrade.
      This is no longer needed for upgrades.
    - pbbuttonsd.conf: Disable SleepKey and Sleep timer by default: handled
      via the patches to upstream source.
    - pbbuttonsd.conf: Set ALSA as default sound system: the current upstream
      default of 'auto' is sufficient.
    - pbbuttonsd.conf: Set touchpad to 'notap' mode by default: no explanation
      in the package history for why this was set, drop the delta from Debian
      and upstream.
  * Convert Ubuntu delta to 3.0 (quilt)

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 25 Jan 2014 19:05:15 -0500

pbbuttonsd (0.7.9-3) unstable; urgency=low

  * QA upload.
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/control:
    - Maintainer field set to QA Group.
    - Drop Uploaders field.
    - Add ${misc:Depends} to dependencies.
    - Bump Standards-Version to 3.9.5.
    - Replace deprecated ${Source-Version} substvar with ${binary:Version}.
  * debian/rules:
    - dh_clean -k is deprecated. Replace it with dh_prep.
    - Do not ignore make distclean errors.
    - Add build-{arch,indep}.
    - Build with default CFLAGS and LDFLAGS returned by dpkg-buildflags.
  * debian/patches/01-no-ftbfs-format-security.diff:
    - Replace a call to fprintf with no arguments with an equivalent fputs.
    - Use "%s" as a format string and pass inptr as an argument when calling
      syslog(3).
  * debian/pbbuttonsd.init:
    - Depend on $remote_fs to make sure the init script is run after /usr is
      mounted and before it's unmounted.
    - Remove S from Default-Stop.
  * debian/compat:
    - Set debhelper compatibility level to 9.
  * debian/copyright:
    - Point to GPL version 2.
  * debian/pbbuttonsd.{pre,post}inst:
    - Do not ignore errors (add set -e).

 -- Emanuele Rocca <ema@debian.org>  Tue, 21 Jan 2014 09:24:33 +0000

pbbuttonsd (0.7.9-2ubuntu5) lucid; urgency=low

  * Drop Recommends on laptop-mode-tools, which we don't want installed by
    default.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 01 Dec 2009 20:41:01 +0000

pbbuttonsd (0.7.9-2ubuntu4) intrepid; urgency=low

  * Removed update-rc.d "multiuser" option and updated init info (LP: #254267)
    http://lists.ubuntu.com/archives/ubuntu-devel-announce/2008-June/000430.html
  * Avoid rules to ignore make clean errors
  * Change deprecated ${Source-Version} substvar for ${binary:Version}

 -- Nicolas Valcárcel <nvalcarcel@ubuntu.com>  Wed, 13 Aug 2008 21:50:57 -0500

pbbuttonsd (0.7.9-2ubuntu3) gutsy; urgency=low

  * Fix postinst glitch that meant rc0 symlinks weren't removed on upgrade.
  * Remove 0 and 6 from Default-Stop line in init script for good measure.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Jul 2007 09:23:58 +0100

pbbuttonsd (0.7.9-2ubuntu2) gutsy; urgency=low

  * configure.in, configure, scripts/pmcs-apmd: Fix bashisms.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jun 2007 08:46:34 +0100

pbbuttonsd (0.7.9-2ubuntu1) gutsy; urgency=low

  * Merge from debian unstable; remaining Ubuntu changes:
    - debian/control, debian/rules: RC scripts in 'multiuser' mode (no init 0
      and 6 symlinks).
    - debian/pbbuttonsd.postinst: Remove rc0 and rc6 symlinks on upgrade. This
      needs to be kept until the next LTS.
    - debian/pbbuttonsd.init: Exit if this system does not have a PMU chip.
      (LP #47419)
    - src/module_cdrom.c: Try to call "eject", and only call umount if eject
      failed. eject apparently does a better job of ejecting than the builtin
      method.
    - src/module_alsamixer.c: Do not do anything if gnome-setttings-daemon is
      running, since that already handles volume keys.
    - src/module_powersave.c: Do not do anything if gnome-power-manager is
      running, since that already handles power management.
    - src/module_alsamixer.c, src/module_peep.c, pbbcmd/pbbcmd.c: String typo
      fixes.
    - pbbuttonsd.conf:
      + Disable SleepKey and Sleep timer by default, already handled by Gnome.
      + Set ALSA as default sound system.
      + Set touchpad to 'notap' mode by default.
      + Disable autorescan, this is done by the udev rule.
    - Add debian/pbbuttonsd.udev: Send SIGHUP to pbbuttonsd when a new input
      device appears. Install it in debian/rules.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 28 May 2007 21:32:29 +0200

pbbuttonsd (0.7.9-2) unstable; urgency=high

  * Remove i386 packages again. As the underlying hardware
    is so completly different it actually makes no sense

