=== debian/control ===
Source: pbbuttonsd
Section: admin
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), bison, gettext, libasound2-dev, libglib2.0-dev, pkg-config
Standards-Version: 3.9.5

Package: pbbuttonsd
Architecture: powerpc
Depends: ${misc:Depends}, ${shlibs:Depends}, hdparm, makedev (>= 2.3.1-78) | udev, lsb-base
Conflicts: gtkpbbuttons(<< 0.6.2), pmud
Description: PBButtons daemon to handle special hotkeys of Apple computers
 PBButtons is a program suite to handle the special hotkeys of an Apple
 iBook, Powerbook or TiBook.
 With this programs the keys for the display brightness, the volume of
 speaker and headphone, the mute key and the eject key will do their job
 as expected.

Package: pbbuttonsd-dev
Section: devel
Architecture: powerpc
Depends: ${misc:Depends}, pbbuttonsd (= ${binary:Version})
Description: Development files for PBButtons
 PBButtons is a program suite to handle the special hotkeys of an Apple
 iBook, Powerbook or TiBook.
 With this programs the keys for the display brightness, the volume of
 speaker and headphone, the mute key and the eject key will do their job
 as expected.
