=== debian/watch ===
version=2

ftp://ftp.sf.net/pub/sourceforge/p/pb/pbbuttons/pbbuttonsd-(\d.*)\.tar\.gz debian  uupdate
