## pbbuttonsd 0.8.1a

=== debian/changelog ===
pbbuttonsd (0.8.1a-2) unstable; urgency=medium

  * Fix backlit keyboard on powerbook. Closes: #273015
    Thanks to Michael Schmitz

 -- Mathieu Malaterre <malat@debian.org>  Wed, 10 Feb 2016 10:37:38 +0100

pbbuttonsd (0.8.1a-1) experimental; urgency=medium

  * New upstream: 0.8.1a, really Closes: #566663, #434305
  * Update d/watch to handle 'a' in version
  * Fix some compilations warnings: d/p/comp_warnings.patch

 -- Mathieu Malaterre <malat@debian.org>  Wed, 27 May 2015 13:55:01 +0200

pbbuttonsd (0.8.1-1) experimental; urgency=low

  * New upstream: 0.8.1. Closes: #566663
    Remove patches applied upstream:
    - d/p/fix-bashisms.patch
    - d/p/disable-hotkeys-under-gsd.patch
    - d/p/use-eject-not-unmount.patch
    - d/p/bug429267.patch
  * Fix pbbuttonsd, fnmode and kernel 2.6.28. Closes: #786532
  * Add autotools-dev to remove lintian warning
  * Remove OSS, since alsa is now the default sound system.
  * Fix lintian: conflicts-with-version gtkpbbuttons 

 -- Mathieu Malaterre <malat@debian.org>  Tue, 26 May 2015 14:55:21 +0200

pbbuttonsd (0.7.9-7) unstable; urgency=medium

  * Sync with Ubuntu packages. Closes: #426439, #426441, #428494, #426438
  * Drop Recommends on laptop-mode-tools, which we don't want installed by
    default.
    - d/rules: Remove laptop-mode.sh
  * Remove 0 and 6 from Default-Stop line in init script for good measure.
  * Exit init script when there is no PMU. Closes: #426437 
  * Add debian/pbbuttonsd.udev: Send SIGHUP to pbbuttonsd when a new input
    device appears. Install it in debian/rules.
  * Update d/p/English-language-fixes.patch from lintian reports.
  * usbhid module parameter moved. Closes: #429267
    - d/p/bug429267.patch

 -- Mathieu Malaterre <malat@debian.org>  Tue, 26 May 2015 10:14:52 +0200

pbbuttonsd (0.7.9-6) unstable; urgency=low

  * OnAC_KeyAction not implemented on Mac Mini G4. Closes: #774634
  * Start building on ppc64 again
  * Bump Std-Vers to 3.9.6, no changes needed
  * Remove old debian/NEWS file
  * Update debian/watch file

 -- Mathieu Malaterre <malat@debian.org>  Fri, 22 May 2015 17:33:25 +0200

pbbuttonsd (0.7.9-5) unstable; urgency=low

  * Really adopt package (#774688).

 -- Mathieu Malaterre <malat@debian.org>  Thu, 08 Jan 2015 09:01:14 +0100

pbbuttonsd (0.7.9-4) unstable; urgency=low

  * Adopt package. Closes: #422162
  * Fix for linux kernel 3.x. Closes: #711685

 -- Mathieu Malaterre <malat@debian.org>  Tue, 06 Jan 2015 10:12:35 +0100
