=== debian/control ===
Source: pbbuttonsd
Section: admin
Priority: optional
Maintainer: Mathieu Malaterre <malat@debian.org>
Build-Depends: autotools-dev,
               bison,
               debhelper (>= 9),
               dpkg-dev (>= 1.16.1~),
               gettext,
               libasound2-dev,
               libglib2.0-dev,
               pkg-config
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/projects/pbbuttons/
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/pbbuttonsd/trunk/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/pbbuttonsd/trunk

Package: pbbuttonsd
Architecture: powerpc ppc64
Depends: hdparm,
         lsb-base,
         makedev (>= 2.3.1-78) | udev,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gtkpbbuttons(<< 0.6.2)
Conflicts: pmud
Description: PBButtons daemon to handle special hotkeys of Apple computers
 PBButtons is a program suite to handle the special hotkeys of an Apple
 iBook, Powerbook or TiBook. It handles the power button of MacMini G4.
 With this programs the keys for the display brightness, the volume of
 speaker and headphone, the mute key and the eject key will do their job
 as expected.

Package: pbbuttonsd-dev
Section: devel
Architecture: powerpc ppc64
Depends: pbbuttonsd (= ${binary:Version}), ${misc:Depends}
Description: Development files for PBButtons
 PBButtons is a program suite to handle the special hotkeys of an Apple
 iBook, Powerbook or TiBook. It handles the power button of MacMini G4.
 With this programs the keys for the display brightness, the volume of
 speaker and headphone, the mute key and the eject key will do their job
 as expected.
 .
 This is the development package
