=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 	   	--prefix=/usr --mandir=\$${prefix}/share/man \
 		--infodir=\$${prefix}/share/info \
 		--sysconfdir=/etc \
+		--with-oss=no \
 		--disable-rpath
 
 	touch configure-stamp
