=== debian/watch ===
version=3
http://sf.net/pbbuttons/pbbuttonsd-([\d\.a]+)\.tar\.gz
